service pack installation error

ryanshaw1005 20-06-2017

1234513_pastedImage_0.png

hi there,

i got some installation errors when i upload service pack on the CRX page.

could anyone help to solve this?

the packs i need to install are:

1.AEM-6.2-SP1-CFP3-3.0.zip

2.AEM-FORMS-6.2-SP1-CFP3-WIN-3.2.88.zip

and what have installed are:

1234538_pastedImage_1.png

Answers (1)

Answers (1)

DarrenBiz 21-06-2017

There are a bunch of prerequisites required to install the CFP's for AEM Forms 6.2. Check the link below for what you need to install of the fixes and updates:

AEM 6.2 Forms hotfixes